mixin blog-item(data)
  .blog-item(class=data.class)&attributes(attributes)
    .blog-item__img 
      img(src=data.img alt=data.title)
    .blog-item__desc 
      .blog-item__date 
        = data.date
      .blog-item__title 
        = data.title 
      .blog-item__text 
        = data.text 
      .blog-item__button 
        a(href="#")
          = data.btn
        +svg("arrow-blog")